/* Layout */
#page {
  width: 960px;
  margin: 0 auto;
}

#main{
	padding-top: 20px;
	padding-bottom: 20px;
}

#content {
  float: left;
  width: 700px;
  padding: 10px 15px;
  position: relative;
  background-color: #FFFFFF;
}

#lower-content-area{
    margin-top: 30px;
    overflow: hidden;
}

#lower-content-area .block{
	width: 300px;
	float: left;
	margin-left: 20px; 
}

#lower-content-area .block-nodeblock{
	margin-left: 0;
}

#lower-content-area .block:first-child{
	margin-left: 0;
}

.sidebar {
  float: left;
}

#sidebar-first {
  width: 220px;
}

#sidebar-second {
  float: right;
}

#footer {
  float: none;
  clear: both;
  padding-top: 20px;
}

#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}

.two-sidebars .center,
.sidebar-first .center {

}


.two-sidebars .center,
.sidebar-second .center {

}


#sidebar-second {
  width: 200px;
}

/* Columns Inner */

.inner {
  padding: 0;
}

/* Navigation styles */

#navigation {
    padding: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#name-and-slogan{
    position: absolute;
    top: 50px;
}

#header, #footer {
position: relative;
height: 162px;
}

#sidebar-first {

}

#sidebar-second {

}
